body {background-image: radial-gradient(#000000, #330066);
	background-color: #000000;
	margin: 0px;
	padding: 1%;
	font-family: Verdana, Arial, Georgia;
	color: #ffffff;
}

h1, h2 {text-align: center;
	text-shadow: 2px 2px 0px #000000;
}

p {text-indent: 2em;
}

a:link {color: #ffffff;
}
a:visited {color: #ffffff;
}
a:hover {color: #0000cc;
}
a:active {color: #ffffff;
}

.navbar {list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	display: flex;
	justify-content: space-between;
	background-color: #000000;
	border-radius: 8px;
	font-family: "Trebuchet MS";
	text-transform: uppercase;
}

.navbar li a {float: left;
	color: #ffffff;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
}

.navbar a:hover {color: #990000;
	font-weight: bold;
}

li a.active {color: #990000;
	font-weight: bold;
}

table {border-color: #ffcc33;
	border-style: solid;
	border-width: 10px;
	margin: auto
}

td, th {border-color: #000000;
	border-width: 2px;
	text-align: center;
}

tr:nth-child(even) {background-color: #cc0000;
}

tr:nth-child(odd) {background-color: #990000;
}

img {width: 100%;
	height: auto;
}

.video-size {width: 560px;
	height: 315px;
	border: 0;
}
